package ir.codeandroid.framework;

/**
 * Created by ARM on 5/26/2018.
 */

public interface Music {
    public void play();
    public void stop();
    public void pause();
    public void setLooping(boolean looping);
    public void setVolume(float volume);
    public boolean isPlaying();
    public boolean isStopped();
    public boolean isLooping();
    public void dispose();
    void seekBegin();

}
